// Flutter imports:
import 'package:flutter/material.dart';

class BottomSafeSpace extends StatelessWidget {
  ///
  /// Отступ от нижней границы экрана
  ///
  /// Для iOS значение будет не нулевое если есть "полоска"
  /// Для Android в основном будет 0
  ///
  const BottomSafeSpace({
    super.key,
  });

  @override
  Widget build(BuildContext context) {
    return SizedBox(
      height: MediaQuery.of(context).padding.bottom,
    );
  }
}
